# PlayerQuit
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.listeners

## Class PlayerQuit

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.listeners.PlayerQuit

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class PlayerQuit
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`PlayerQuit()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onQuit(org.bukkit.event.player.PlayerQuitEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlayerQuit

    public PlayerQuit()

### Method Detail

#### onQuit

    public void onQuit(org.bukkit.event.player.PlayerQuitEvent e)